<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\ContactUsModel;

class ContactUsModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(ContactUsModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(ContactUsModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(ContactUsModel::class);
    }
}
